/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.userway_buttons_wrapper {
    bottom: 110px !important;
}

/*----- Blog Post: Related Articles -----*/
.blog_title h3 {
    margin: 0;
    font-weight: normal;
	line-height: 38px;

	a {
		color: #000;
		font-size: 32px;
		line-height: 1.2;
		font-family: "redrains-demo";

		&:hover {
			color: rgba(25,59,84,0.79);
		}
	}
}

.do-not-display {
	display: none !important;
}
